.parentsbox {
    width: 300px;
    height: 300px;
    border-radius: 20%;
    background-color:black;
}
.pighead {
    width: 200px;
    height: 200px;
    top: 40px;
    left: 50px;
    background-color:#BC8B59;
    border-radius: 40%;
    position: relative;
    overflow: hidden;
}
.pigearear1 {
  position: absolute;
  background-color: #a4784c;
  width: 60px;
  height: 120px;
  top: 60px;
  border-radius: 50% 50% 0 0;
  left: 20px;
  transform: rotate(-44deg);
}
.pigearear1::before {
    width: 30px;
    height: 105px;
    content: "";
    background-color: #88623c;
    border: 4px solid rgba(0, 0, 0, 0.712);
    border-radius: 50% 50% 0 0;
    left: 9px;
    top: 8px;
    transform: rotate(1deg);
    position: absolute;
}
.pigearear2 {
  position: absolute;
  background-color: #a4784c;
  width: 60px;
  height: 120px;
  top: 63px;
  border-radius: 50% 50% 0 0;
  right: 1233px;
  transform: rotate(44deg);
}
.pigearear2::before {
  width: 30px;
  height: 105px;
  content: "";
  background-color: #88623c;
  border: 4px solid rgba(0, 0, 0, 0.712);
  border-radius: 50% 50% 0 0;
  left: 9px;
  top: 8px;
  transform: rotate(1deg);
  position: absolute;
}
.pigeyeeye1 {
    width: 30px;
    height: 70px;
    border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
    border: 2px solid black;
    background-color: black;
    position: absolute;
    top: 170px;
    left: 110px;
    transform: translateX(-50%);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
}
.pigeyeeye1::before {
    content: "";
    display: block;
    width: 12px;
    height: 12.5px;
    background-color: white;
    position: absolute;
    transform: translateX(-50%);
    top: 15px;
    left: 15px;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    border-top-left-radius: 50% 65%;
    border-top-right-radius: 50% 65%;
    border-bottom-left-radius: 50% 35%;
    border-bottom-right-radius: 50% 35%;
    border-radius: 50%;
    box-shadow: inset 0 0 0 3px rgb(231, 223, 217);
}
.pigeyeeye1::after {
    content: "";
    position: absolute;
    top: 15px;
    left: 8px;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
}
.pigeyeeye1::after {
  top: 29px;
  left: 6px;
  width: 20px;
  height: 30px;
  border-radius: 120% 140% 160% 160% / 120% 140% 170% 180%;
  box-shadow: inset 0px 16px rgb(98, 60, 22), inset 0px 16px 0px 5px rgb(98, 60, 22);;
  -moz-box-shadow: inset 0px 16px rgb(98, 60, 22), inset 16px 0px 1px 1px rgb(98, 60, 22);;
  transform: rotate(180deg);
}
.pigeyeeye2 {
    width: 30px;
    height: 70px;
    border-radius: 50% 50% 50% 50% / 60% 60% 40% 40%;
    border: 2px solid black;
    background-color: black;
    position: absolute;
    top: 170px;
    right: 1290px;
    transform: translateX(-50%);
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.3);
  }
  .pigeyeeye2::before {
    content: "";
    display: block;
    width: 12px;
    height: 12px;
    background-color: white;
    border-radius: 50%;
    position: absolute;
    top: 15px;
    right: 3px;
    transform: translateX(-50%);
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
    border-top-left-radius: 50% 65%;
    border-top-right-radius: 50% 65%;
    border-bottom-left-radius: 50% 35%;
    border-bottom-right-radius: 50% 35%;
    box-shadow: inset 0 0 0 3px rgb(231, 223, 217);
}
  .pigeyeeye2::after {
    content: "";
    position: absolute;
    top: 15px;
    right: 8px;
    display: block;
    width: 12px;
    height: 12px;
    border-radius: 50%;
   
  }
  .pigeyeeye2::after {
    top: 30px;
    right: 4px;
    width: 20px;
    height: 30px;
    border-radius: 120% 140% 160% 160% / 120% 140% 170% 180%;
    box-shadow: inset 0px 16px rgb(98, 60, 22), inset 0px 16px 0px 5px rgb(98, 60, 22);;
    -moz-box-shadow: inset 0px 16px rgb(98, 60, 22), inset 16px 0px 1px 1px rgb(98, 60, 22);;
    transform: rotate(180deg);
  }
.pignose {
  position:absolute;
  top: 240px;
  right: 87.5%;
  transform: translateX(-50%);
  width: 0px;
  height: 0px;
  margin-left: -15px;
  border-style: solid;
  border-width: 15px;
  border-color: transparent transparent transparent;
  border-radius: 15px;
  z-index: 3;
}
.pignose::after {
    content: "";
	top: -10px;
	position:absolute;
	left: -12px;
	width: 20px;
	height: 12.5px;
	background: black;
	border-radius: 100px / 50px;
	border-bottom-left-radius: 450px 300px;
	border-bottom-right-radius: 450px 300px;
	border-top-left-radius: 400px 150px;
	border-top-right-radius: 400px 150px;
}
.pigsmile  {
  position: absolute;
  top: 270px;
  right: 84.2%;
  transform: translateX(-50%);
  width: 80px;
  height: 25px;
  border-radius: 50%;
  border-bottom: 4px solid #000000;

  z-index: 2;
}
.pigsmile::before {
  position: absolute;
  right: 80%;
  border-top: none;
  border-right: none;
  transform: rotate(-20deg);
  border-bottom-left-radius: 40px 30px;
}
.pigsmile::after {
  position: absolute;
  right: 88%;
  border-top: none;
  border-right: none;
  transform: rotate(20deg);
  border-bottom-right-radius: 40px 25px;
}


